A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
BoolVisibilityConverter Class
BoolVisibilityConverter Constructor
BoolVisibilityConverter Methods

# BoolVisibilityConverter Constructor

Initializes a new instance of the BoolVisibilityConverter class

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public BoolVisibilityConverter()

See Also

#### Reference

BoolVisibilityConverter Class
butterflow_ui Namespace